<?php
$all = getCrafters();
echo '<table class="table table-hover">';
foreach ($all as $items){
	echo '<tr><td><a href=?p=characters&id='.$items['charid'].'>'.$items['charname'].'</a> '.$skills[$items['skillid']].' '.($items['value']/10).'</td></tr>';
}
echo '</table>';
?>